[Forgot Password]
Login  Register Subscribe

23631

 
 

123844

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2010-1291

Date: (C)2010-05-13   (M)2017-12-06 


Adobe Shockwave Player before 11.5.7.609 allows attackers to cause a denial of service (memory corruption) or possibly execute arbitrary code via unspecified vectors, a different vulnerability than CVE-2010-1284, CVE-2010-1286, CVE-2010-1287, CVE-2010-1289, and CVE-2010-1290.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECUNIA-38751
ADV-2010-1128
http://www.adobe.com/support/security/bulletins/apsb10-12.html

CPE    16
cpe:/a:adobe:shockwave_player:11.5.6.606
cpe:/a:adobe:shockwave_player:11.0.0.456
cpe:/a:adobe:shockwave_player:5.0
cpe:/a:adobe:shockwave_player:8.5.1
...
CWE    1
CWE-119
OVAL    4
oval:org.secpod.oval:def:5363
oval:org.mitre.oval:def:7183
oval:org.secpod.oval:def:10004
oval:org.secpod.oval:def:5380
...

© 2013 SecPod Technologies